Subject: RE: Hettich - Flag Design
From: Jordan Proctor <[email-masked]>
To: Leeana Taft <[email-masked]>, Dylan Rawlinson <[email-masked]>, Cathy <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>, Nick Chinn <[email-masked]>
Date: Fri, 5 Jul 2024 10:51:17 +0000

Hi Leeana,

That is correct, the flag is now just the Hettich 1900 logo with no rectangle. This is our current logo, as the previous one with the symbol on top is our old one.

I have attached it as an illustrator .ai file for you

Many thanks,
Jordan Proctor
Digital Officer

T  +44 1534 734491
E  [email-masked]<mailto:[email-masked]>
<http://www.hettich.co.uk/>
1 King Street, St Helier, JE2 4WF

From: Leeana Taft <[email-masked]>
Sent: Friday, July 5, 2024 11:44 AM
To: Jordan Proctor <[email-masked]>; Dylan Rawlinson <[email-masked]>; Cathy <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>; Nick Chinn <[email-masked]>
Subject: Re: Hettich - Flag Design

HI All,

Is the flag now only having Hettich and 1900 as shown in SVG file, no rectangle or logo?

Also, I need to file in any of the following formats .ai / .eps / .pdf / .psd / .tif / .jpg

thanks

________________________________
From: Jordan Proctor <[email-masked]<mailto:[email-masked]>>
Sent: 05 July 2024 11:25
To: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>; Cathy <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Nick Chinn <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Hettich - Flag Design

Hi Dylan,

Attached is the SVG file for the flag, if you need anything else please let me know,

Many thanks,

Jordan Proctor
Digital Officer

T  +44 1534 734491
E  [email-masked]<mailto:[email-masked]>

<http://www.hettich.co.uk/>

1 King Street, St Helier, JE2 4WF

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 4, 2024 10:11 AM
To: Jordan Proctor <[email-masked]<mailto:[email-masked]>>; Cathy <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Nick Chinn <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: Hettich - Flag Design

Hi Jordan,

The short side of the flag is 2000mm

The gold rectangle is 1600x700mm

Therefore, your HETTICH logo below should be 700mm wide if you want to replicate the below design – I also make the HETTICH logo 120mm high FYI.

The flagpole does not need to be part fo your design.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Jordan Proctor <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 4, 2024 10:06 AM
To: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>; Cathy <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Nick Chinn <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: Hettich - Flag Design

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Dylan,

What is the length of this line here? Just so I can set up the artwork with the correct angle

I take it you don’t need the flagpole to be a part of it and I can just sent the flag design over once I’ve done it?

Many thanks,

Jordan Proctor
Digital Officer

T  +44 1534 734491
E  [email-masked]<mailto:[email-masked]>

<http://www.hettich.co.uk/>

1 King Street, St Helier, JE2 4WF

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 4, 2024 9:06 AM
To: Cathy <[email-masked]<mailto:[email-masked]>>; Jordan Proctor <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Nick Chinn <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: Hettich - Flag Design

Hi Jordan,

Let me know if you need anything else to get on with the art work. I can scale the below drawing to find out the exact size of the rectangle on the flag as below if you like?

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Cathy <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 4, 2024 9:03 AM
To: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Cc: Jordan Proctor <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Nick Chinn <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Re: Hettich - Flag Design

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi all,

We will stick with the 3000mm length and position shown on the planning approved drawings.

Flags will therefore be 3000mm at the longest point  with a 45 degree top angle and 900mm width of the flag itself.

Best regards

Cathy

On 4 Jul 2024, at 07:35, Dylan Rawlinson <[email-masked]<mailto:[email-masked]>> wrote:

Good morning Jordan,

@Cathy<mailto:[email-masked]> will confirm exact dimensions of the flag for you to produce the artwork for Leeana as below.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: roklimited.je<https://roklimited.je/>

<https://roklimited.je/partnerships>

<https://www.facebook.com/ROKGroup/>

<https://www.instagram.com/rokgroup_jersey/>

<https://www.linkedin.com/company/14021586/admin/>

<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 3, 2024 4:20 PM
To: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Cc: Cathy <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Jordan Proctor <[email-masked]<mailto:[email-masked]>>; Nick Chinn <[email-masked]<mailto:[email-masked]>>
Subject: Re: Hettich - Flag Design

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Dylan,

As discussed just now, please can you supply complete scale drawings for the artwork in any of the following formats .ai / .eps / .pdf / .psd / .tif / .jpg       Field/main colour of flag to be Green G05, as already selected, please provide design colour as a coated pantone reference.

All hardware - bracket, pole and finial - is black, please can you let me know if the finial is wanted in a different colour.

With regard to the size the width needs to be 900mm, due to projection restriction, but the drop can be as you want, the original drawing was 1m wide x 3m drop.   The flag  will have batons to bottom and short sides and will be tethered to the building at the bottom corner, see attached generic drawings.  Please confirm drop size required.

Many thanks

________________________________

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: 03 July 2024 15:26
To: Jordan Proctor <[email-masked]<mailto:[email-masked]>>; Nick Chinn <[email-masked]<mailto:[email-masked]>>
Cc: Cathy <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Hettich - Flag Design

Hi Nick/Jordan,

The Capello elevations show the flags with “HETTICH” at the base and a little symbol above that as circled below.

Can you confirm if you want the design to follow this, if so we need the artwork for the symbol and if not is it just to read “HETTICH” inly as per attached DWG file.

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: roklimited.je<https://roklimited.je/>

<https://roklimited.je/partnerships>

<https://www.facebook.com/ROKGroup/>

<https://www.instagram.com/rokgroup_jersey/>

<https://www.linkedin.com/company/14021586/admin/>

<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>